@font-face {
  font-family: 'minecrafterregular';
  src: url('minecrafter.reg-webfont.woff2') format('woff2'),
       url('minecrafter.reg-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
body {
  padding: 0px;
  margin: 0px;
  border: 0px;
  background-color:white;
  background-image: url(white_boxEdit);
  color: black;
}
.dark-mode {
  background-color: black;
  color: white;
}
h1 {
  margin: 10px;
  font-size: 75px;
  text-align: center;
  color: blue;
  text-shadow: 1px 1px 3px black;
  text-decoration: underline;
}
h3 {
  color: red;
  font-size: 100px;
  text-decoration: underline;
}
h4 {
  text-align: left;
}
h6 {
  text-align: left;
}
p {
  text-align: center;
}
pName {
  text-align: right;
}
#HEG {
  background-color: transparent !important;
  border: 1px solid transparent !important;
  font-size: 0 !important;
  padding: 1px !important;
  cursor: pointer;
}
pPoints {
  text-align: right;
}
.outerSplash {
  transform: rotate(45deg) !important;
  position: absolute;
  display: inline-block;
  top: 75px;
  right:75px;
}
.splash {
  font-size: 20px;
  text-align: center;
  font-family: minecrafterregular;
  color: yellow;
  text-shadow: 1px 1px black;
	animation: pulse 2s infinite;
}
@keyframes pulse {
	0% {
		transform: scale(1);
	}

	25% {
		transform: scale(0.85);
	}

	50% {
		transform: scale(1);
	}
  75% {
    transform: scale(0.85);
  }
  100% {
    transform: scale(1);
  }
}
.welcomeBoxButton {
  text-align: center;
  position: absolute;
  display: inline-block;
  align-self: center;
  margin-left: 50%;
  background-color: #f44336;
  color: white;
  border:1px groove #333;
}
.welcomeBox {
  font-size: 20px;
  visibility: hidden;
  text-align: center;
  position: absolute;
  display: inline-block;
  align-self: center;
  top:300px;
  margin-left: 25%;
  width:50%;
  padding: 10px;
  border: 5px solid cadetblue;
  color: #333;
  background-color: #ccc;
}
@keyframes phaseOut {
  100% {
    transform: scale(0.01);
  }
}
#div1 {
  align-self: center;
  width: 20px;
  height: 20px;
  padding: 1px;
  border: 1px solid rgba(255,255,255, 0.1);
}
#cheatDown {
  font-size: 10px;
}
#drag1 {
  color: transparent;
  visibility: visible;
}
.volume {
  text-align: center;
}
.current {
  text-align: center;
}
.controls {
  text-align: center;
}
/* The alert message box */
.alert {
  padding: 20px;
  background-color: #f44336; /* Red */
  color: black;
  margin-bottom: 15px;
}
/* The close button */
.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}
/* When moving the mouse over the close button */
.closebtn:hover {
  color: black;
}

/*ORGANZIAIGNDAG*/
.info {
  color: white;
}

.titleBox {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border: 15px solid dimGray;
  padding: 0px;
  margin: 0px;
  background-color:black;
}
.middleArea {
  text-align: center !important;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border: 0px;
  padding: 1px;
  margin: 0px;
  background-color:dimGray;
}
.middleLine {
  text-align: center;
  box-sizing: border-box;
  width: 100%;
  height: 20px;
  background-image: linear-gradient(dimgray, darkGray);
}
.bottomMid {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border: 0px;
  padding: 1px;
  margin: 0px;
  background-color: darkGray;
}
.audioBox {
  box-sizing: border-box;
  height: auto;
  border: 10px solid transparent;
  border-image: radial-gradient(white, rgb(0, 68, 136)) 1% stretch;
  border-image-repeat: repeat;
  padding: 1px;
  margin: 0px;
  background-color: rgb(0, 68, 136);
}
.links {
  text-align: center;
  border: 5px solid rgb(134, 134, 134);
  height: auto;
  background-color: rgb(150, 150, 150);
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
}

/*SWITHCS ANF BUTTONS */

.switch {
  visibility: hidden;
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.sliderswitch {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.sliderswitch:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .sliderswitch {
  background-color: #2196F3;
}

input:focus + .sliderswitch {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .sliderswitch:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}


.slidecontainer {
  visibility: hidden;
  width: 100%; /* Width of the outside container */
  }

  /* The slider itself */
  .slider {
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 25px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
  }

  /* Mouse-over effects */
  .slider:hover {
    opacity: 1; /* Fully shown on mouse-over */
  }

  /* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #4CAF50; /* Green background */
    cursor: pointer; /* Cursor on hover */
  }

  .slider::-moz-range-thumb {
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #4CAF50; /* Green background */
    cursor: pointer; /* Cursor on hover */
  }

  #container {
    margin: 0px auto;
    width: 500px;
    height: 375px;
    border: 10px #333 solid;
  }
  #videoElement {
    width: 500px;
    height: 375px;
    background-color: #666;
  }
@keyframes welcomeAnimation {
  0%   {left:0vw; top:0px;}
  25%  {left:43vw; top:0px;}
  50%  {left:0vw; top:0px;}
  75%  {left:-43vw; top:0px;}
  100% {left:0vw; top:0px;}
}

.maintest {
  color: red;
  font-size: 100%;
  text-decoration: underline;
  text-align: center;
  width: auto;
  height: auto;
  margin: auto;
  padding: 0px;
  position: relative;
  animation-delay: 3s;
  animation-name: welcomeAnimation;
  animation-duration: 5s;
  border-style:solid;
  transform: rotateX(150deg);
}

#animated_div {
  box-sizing: border-box;
  text-align: center;
  width:250px;
  height:60px;
  background: #92B901;
  color: #ffffff;
  position: relative;
  font-weight:bold;
  font-size:20px;
  padding:10px;
  animation:animated_div 5s 1;
  -moz-animation:animated_div 5s 1;
  -webkit-animation:animated_div 5s 1;
  -o-animation:animated_div 5s 1;
  border-radius:5px;
  -webkit-border-radius:5px;
}

@keyframes animated_div
{
  0% {transform: rotate(0deg);left:0%;}
  25% {transform: rotate(20deg);left:0%;}
  50% {transform: rotate(0deg);left:40%;}
  55% {transform: rotate(0deg);left:40%;}
  70% {transform: rotate(0deg);left:40%;background:#1ec7e6;}
  100% {transform: rotate(-360deg);left:0%;}
}

@-webkit-keyframes animated_div
{
  0% {-webkit-transform: rotate(0deg);left:0%;}
  25% {-webkit-transform: rotate(20deg);left:0%;}
  50% {-webkit-transform: rotate(0deg);left:-40%;}
  55% {-webkit-transform: rotate(0deg);left:-40%;}
  70% {-webkit-transform: rotate(0deg);left:-40%;background:#1ec7e6;}
  100% {-webkit-transform: rotate(-360deg);left:0%;}
}

@-moz-keyframes animated_div
{
  0%  {-moz-transform: rotate(0deg);left:0%;}
  25% {-moz-transform: rotate(20deg);left:0%;}
  50%  {-moz-transform: rotate(0deg);left:40%;}
  55%  {-moz-transform: rotate(0deg);left:40%;}
  70%  {-moz-transform: rotate(0deg);left:40%;background:#1ec7e6;}
  100% {-moz-transform: rotate(-360deg);left:0%;}
}

@-o-keyframes animated_div
{
  0% {transform: rotate(0deg);left:0%;}
  25% {transform: rotate(20deg);left:0%;}
  50%  {transform: rotate(0deg);left:-40%;}
  55%  {transform: rotate(0deg);left:-40%;}
  70%  {transform: rotate(0deg);left:-40%;background:#1ec7e6;}
  100% {transform: rotate(-360deg);left:0%;}
}
